﻿body, td, th, p {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
}
.largemaroon
{
    color: #993333;
    font-size: x-large;
}
.large
{
    font-size: large;
}
.sidenavbox
{
    width: 150px;
    margin-left: 10px;
    margin-top: 10px;
    padding: 0px 3px 10px 3px;
    border: 1px solid #000000;
    background-repeat: repeat-x;
    background-image: url(/images/sidenavheader.gif);
    text-align: left;
}

.wide
{
	width: 295px !Important;
	margin-left: 0px !Important;
}
.sidenavbox p
{
    color: White;
    font-weight: bold;
    font-style: italic;
    font-size: 13px;
    margin: 5px 0px 15px 0px;
    padding: 0px;
}
div.sidenavbox table
{
    margin: 0px;
    padding: 0px;
}
.formbox
{
    border: 1px solid #000000;
    margin: 0px auto;
    background-color: #EEEEEE;
    padding: 10px 10px 10px 10px;
    width: 500px;
}
.rtLI
{
    white-space: normal;
}

/*sidenav*/
.sideNav ul
{
	margin: 0;
	padding: 0;
	list-style-image: url(/images/arrow.gif);
}
.sideNav li
{
	margin: 0px 0px 2px 23px;
}
.sideNav a, .sideNav a:link, .sideNav a:active, .sideNav a:visited
{
	display: block;
	color: #000000;
	background-color: transparent;
	padding: .2em .8em;
	text-decoration: none;
	padding: 2px;
	width: 156;
}
.sideNav a:hover
{
	background-color: Silver;
	text-decoration: underline;
}
.sideNavArticleLink
{
	margin-left: 10px !Important;
	margin: 2px 0 2px 10px !Important;
	width: 139px;
}
.sideNavArticleLink a, .sideNavArticleLink a:link, .sideNavArticleLink a:active, .sideNavArticleLink a:visited
{
}
.sideNavArticleLink a:hover
{
}
/*end sidenav*/

/*Contractors Template page (contractorstemplate.aspx*/
div#contractorIntroText
{
	margin-bottom: 25px;
}

/*communities served at bottom of contractorTemplate.aspx*/
ul.communitiesServed
{
	padding: 0;
	margin: 0;
	list-style-type: none !Important;
}
.communitiesServed li, .divCommunitiesServed 
{
	background-image: url(/images/starSmall.gif);
	background-repeat: no-repeat;
	background-position: 10px 1px;
	padding: 1px 5px 5px 35px;
	margin-bottom: 5px;
}
/*end communities served at bottom of contractorTemplate.aspx*/
/*End contractorstemplate.aspx*/

/*related contractor articles at bottom or category pages*/
ul.relatedContractorArticles
{
	padding: 0;
	margin: 0;
	list-style-type: none !Important;
}
.relatedContractorArticles li
{
	background-image: url(/images/starSmall.gif);
	background-repeat: no-repeat;
	background-position: 10px 1px;
	padding: 0px 5px 5px 35px;
	margin-bottom: 5px;
}
.paddingRight
{
	padding-right: 15px;
}
/*end related contractor articles at bottom or category pages*/

/*general text styles*/
.small
{
	font-size: 8pt;
}
hr
{
	border-bottom: 1px dashed silver; 
	border-top: none;
	border-left: none;
	border-right: none;
	width: 95%;
}
p {
    font-size: 11pt;
}
h1 {
    font-size: 2.4em;
    color: #990000;
}
h2 {
    color: #6633CC;
    font-size: 1.2em;
    line-height: 1.3em;
    margin-left: 15px; 
    margin-right: 15px;
}
h3 {
    margin-left: 15px; 
    margin-right: 15px;
}
.black {
    color: #000000
}
.mistral {
    font-family: Mistral;
    font-size: x-large;
}
.red {
    color: #FF0000
}
/*end general text styles*/
